with import <nixpkgs> {};
pkgs.stdenv.mkDerivation {
  name = "vimrc";

  buildInputs = with pkgs; [
    pkgs.bash
    pkgs.gawk
  ];

  src = builtins.fetchGit {
    url = "https://git.betalupi.com/Mark/vim.git";
    ref = "master";
  };

  buildPhase = ''
    ${pkgs.bash}/bin/bash build.sh "$out"
  '';
}

